/* compiled by scssphp v0.0.12 on Mon, 07 May 2018 09:26:58 +1200 (0.1623s) */

/* --------------------------------------------------- 
TEMPLATE.RESPONSIVE.SCSS contains responsive design styles
to effect the design layout based on screen resolution
--------------------------------------------------- */
/* Mobile layout spacing */
/* Hide navigation for mobile */
@media screen and (max-height: 800px) {
  #home-top-container .content {
    text-align: left;
  }
  #home-top-container .content img {
    padding: 10px 20px 10px 0px;
  }
}
@media screen and (max-width: 1400px) {
  #header #mobile-link {
    padding-right: 0px;
  }
}
@media screen and (max-width: 1300px) {
  /* Small Screens / Tablets */  #home-title-container .wrap {
    right: 0;
    max-width: 800px;
    margin-right: 0px;
  }
}
@media screen and (max-width: 1100px) {
  html {
    -webkit-text-size-adjust: none;
  }
  #none {
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Tablet layout spacing */
  }
  img {
    max-width: 100%;
    height: auto;
    /* ie8 */
    width: auto\9;
  }
  embed, object, iframe, .map-holder {
    max-width: 100%;
    width: 100%;
  }
  .img-left, .img-right {
    max-width: 50%;
    /* Hide/show element that should only show on mobile */
  }
  .hide-on-mobile {
    display: none;
  }
  .show-on-mobile {
    display: inline;
  }
  #container2, #container-header, #container-navigation, #container-flash, #container-bread, #container-intro, .container-main, .container-main-title, .container-main-top, .container-main-bottom, #container-footer, #container-base {
    width: 100%;
  }
  #container1, .wrap {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Tablet layout spacing */
  }
  .wrap {
    padding: 0 50px;
  }
  #container-header {
    position: absolute;
  }
  #header {
    height: 100px;
  }
  #header #logo {
    height: 90px;
    line-height: 90px;
    padding-bottom: 10px;
    width: 160px;
  }
  #header #mobile-link {
    height: 100px;
    font-size: calc(2vw + 6px);
    line-height: 100px;
  }
  #navigation {
    clear: both;
    float: none;
    height: auto;
  }
  #site-messages .wrap {
    padding: 0 0px;
  }
  #site-messages .error-message, #site-messages .alert-message, #site-messages .success-message {
    padding: 15px 20px;
  }
  #home-title-container {
    position: relative;
    height: auto;
    margin-top: -400px;
  }
  #home-title-container .wrap {
    position: relative;
    left: 0;
    right: 0;
    height: auto;
    max-width: none;
    margin-right: 0px;
  }
  #home-title-container .content h1 {
    font-size: calc(2vw + 10px);
  }
  #home-top-container .content {
    padding: 100px 440px 100px 0px;
  }
  #home-top-container .content img {
    height: 40px;
    vertical-align: middle;
    padding: 5px 10px 5px 0px;
  }
  #slidebox {
    display: none;
  }
  h2 {
    font-size: calc(2vw + 16px);
  }
  #home-container h2 {
    font-size: calc(3vw + 30px);
  }
  h4, article h1 {
    font-size: calc(2vw + 1px);
  }
  #desktop-link {
    display: inline;
  }
  .product-item {
    width: 32%;
    margin-right: 2%;
  }
  .products-holder div:nth-child(4n+4) {
    margin-right: 2%;
  }
  .products-holder div:nth-child(4n+5) {
    clear: none;
  }
  .products-holder div:nth-child(3n+3) {
    margin-right: 0%;
  }
  .products-holder div:nth-child(3n+4) {
    clear: both;
    /* 4 column grid to 2 column */
  }
  .grid.four-column .grid-item {
    width: 45%;
    margin-right: 10%;
    margin-bottom: 40px;
  }
  .grid.four-column .grid-item:nth-child(4n+4) {
    margin-right: 10%;
  }
  .grid.four-column .grid-item:nth-child(4n+5) {
    clear: none;
  }
  .grid.four-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.four-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
}
@media screen and (max-width: 900px) {
  #home-title-container {
    margin-top: -200px;
  }
}
@media screen and (max-width: 850px) {
  #navigation {
    display: none !important;
  }
  #footer .footer-contact1 {
    float: left;
    width: 38%;
  }
  #footer .footer-links1 {
    float: right;
    width: 58%;
  }
  #footer .footer-contact2 {
    display: none;
    /* Show mobile navigation */
  }
  #mobile-navigation {
    display: block;
    height: auto;
  }
  #mobile-navigation a {
    float: left;
    display: inline-block;
    width: 22%;
    text-align: center;
    padding: 0 0 0 0;
    margin-right: 4%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Tablet layout spacing */
  }
  #mobile-navigation a:nth-child(4n+4) {
    margin-right: 0%;
  }
  #mobile-navigation a:nth-child(4n+5) {
    clear: both;
    /* Set new spacing for tablet */
    /* Breadcrump area */
  }
  #container-bread {
    /* breadcrumb */
  }
  #breadcrumb {
    padding: 16px 0px 4px 0px;
    /* Main title area */
    /*.container-main-title {}
	
		.container-main-title .content {
		padding:$tablet-vert-spacing $tablet-horz-spacing ($tablet-vert-spacing - $tablet-vert-offset);
		padding-bottom:0px;
		}*/
  }
  .container-main-title .content {
    padding: 20px 20px 10px 20px;
    /* Main top area */
  }
  .container-main-top .content {
    padding: 35px 0px 15px;
    /* Main content area with layouts */
  }
  .content {
    padding: 35px 0px 15px;
    /* Main bottom area */
  }
  .container-main-bottom .content {
    padding: 35px 0px 15px;
    /* Content container spacing */
  }
  .content-container + .content-container .content {
    padding-top: 0px;
    /* Backgrounds */
  }
  .background {
    /* Overwrite padding for areas adjacent to backgrounds */
  }
  .content-container + .content-container.background .content, .content-container.background + .content-container .content, .content-container.backgroundimage-container + .content-container .content {
    padding-top: 35px;
    /* Overwrite padding for backgrounds */
  }
  .content-container.background .content, .content-container.backgroundimage-container .content {
    padding-top: 35px;
    padding-bottom: 15px;
    /* Grid class styles */
  }
  .grid .grid-item {
    float: left;
    display: inline-block;
  }
  .grid .grid-item img {
    vertical-align: middle;
    /* 7 column grid to 4 column */
  }
  .grid.seven-column .grid-item {
    width: 22%;
    margin-right: 4%;
    margin-bottom: 20px;
  }
  .grid.seven-column .grid-item:nth-child(7n+7) {
    margin-right: 4%;
  }
  .grid.seven-column .grid-item:nth-child(7n+8) {
    clear: none;
  }
  .grid.seven-column .grid-item:nth-child(4n+4) {
    margin-right: 0%;
  }
  .grid.seven-column .grid-item:nth-child(4n+5) {
    clear: both;
    /* 6,5,4 column grid to 3 column */
  }
  .grid.six-column .grid-item, .grid.five-column .grid-item {
    width: 30%;
    margin-right: 5%;
    margin-bottom: 40px;
  }
  .grid.six-column .grid-item:nth-child(6n+6) {
    margin-right: 5%;
  }
  .grid.six-column .grid-item:nth-child(6n+7) {
    clear: none;
  }
  .grid.six-column .grid-item:nth-child(3n+3) {
    margin-right: 0%;
  }
  .grid.six-column .grid-item:nth-child(3n+4) {
    clear: both;
  }
  .grid.five-column .grid-item:nth-child(5n+5) {
    margin-right: 5%;
  }
  .grid.five-column .grid-item:nth-child(5n+6) {
    clear: none;
  }
  .grid.five-column .grid-item:nth-child(3n+3) {
    margin-right: 0%;
  }
  .grid.five-column .grid-item:nth-child(3n+4) {
    clear: both;
  }
}
@media screen and (max-width: 740px) {
  /* Small Tablets */  .wrap {
    max-width: 680px;
    padding: 0 20px;
  }
}
@media screen and (max-width: 680px) {
  /* Phones */  .wrap {
    padding: 0 20px;
  }
  #home-title-container {
    height: auto;
    margin-top: 0px;
  }
  #home-title-container .wrap {
    position: relative;
    right: auto;
    bottom: auto;
    height: auto;
    max-width: none;
    margin-right: 0px;
  }
  .container-main-title .content {
    min-height: 0;
    padding: 30px 20px 20px 20px;
    background-color: #1a7a44;
  }
  #home-top-container .content {
    padding: 60px 0 60px 0px;
    text-align: center;
  }
  #home-top-container .content img {
    padding: 5px 5px 5px 5px;
  }
  #home-title-container .content h1 {
    font-size: calc(2vw + 16px);
  }
  h4, article h1 {
    font-size: calc(2vw + 5px);
    /* Mobile navigation */
  }
  #mobile-navigation a {
    width: 30%;
    margin-right: 5%;
  }
  #mobile-navigation a:nth-child(4n+4) {
    margin-right: 5%;
  }
  #mobile-navigation a:nth-child(4n+5) {
    clear: none;
  }
  #mobile-navigation a:nth-child(3n+3) {
    margin-right: 0%;
  }
  #mobile-navigation a:nth-child(3n+4) {
    clear: both;
  }
  .unslider-holder.show-unslider, .unslider-fade li {
    max-height: 400px;
    /* Three column equal */
  }
  .layout-three-col-equal .layout.third {
    float: none;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 18px;
  }
  .layout-three-col-equal .layout.third.gap {
    margin-left: 0%;
    /* 7,6,5,4,3 column grid to 2 column */
  }
  .grid.seven-column .grid-item, .grid.six-column .grid-item, .grid.five-column .grid-item, .grid.four-column .grid-item, .grid.three-column .grid-item {
    width: 48%;
    margin-right: 4%;
    margin-bottom: 40px;
  }
  .grid.seven-column .grid-item:nth-child(7n+7) {
    margin-right: 4%;
  }
  .grid.seven-column .grid-item:nth-child(7n+8) {
    clear: none;
  }
  .grid.seven-column .grid-item:nth-child(4n+4) {
    margin-right: 4%;
  }
  .grid.seven-column .grid-item:nth-child(4n+5) {
    clear: none;
  }
  .grid.seven-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.seven-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
  .grid.six-column .grid-item:nth-child(6n+6) {
    margin-right: 4%;
  }
  .grid.six-column .grid-item:nth-child(6n+7) {
    clear: none;
  }
  .grid.six-column .grid-item:nth-child(3n+3) {
    margin-right: 4%;
  }
  .grid.six-column .grid-item:nth-child(3n+4) {
    clear: none;
  }
  .grid.six-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.six-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
  .grid.five-column .grid-item:nth-child(5n+5) {
    margin-right: 4%;
  }
  .grid.five-column .grid-item:nth-child(5n+6) {
    clear: none;
  }
  .grid.five-column .grid-item:nth-child(3n+3) {
    margin-right: 4%;
  }
  .grid.five-column .grid-item:nth-child(3n+4) {
    clear: none;
  }
  .grid.five-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.five-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
  .grid.four-column .grid-item:nth-child(4n+4) {
    margin-right: 4%;
  }
  .grid.four-column .grid-item:nth-child(4n+5) {
    clear: none;
  }
  .grid.four-column .grid-item:nth-child(3n+3) {
    margin-right: 4%;
  }
  .grid.four-column .grid-item:nth-child(3n+4) {
    clear: none;
  }
  .grid.four-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.four-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
  .grid.three-column .grid-item:nth-child(3n+3) {
    margin-right: 4%;
  }
  .grid.three-column .grid-item:nth-child(3n+4) {
    clear: none;
  }
  .grid.three-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.three-column .grid-item:nth-child(2n+3) {
    clear: both;
    /* Before and After */
  }
  .beforeafter-holder .beforeafter-item {
    width: 45%;
    margin-right: 10%;
  }
  .beforeafter-holder div:nth-child(3n+3) {
    margin-right: 10%;
  }
  .beforeafter-holder div:nth-child(3n+4) {
    clear: none;
  }
  .beforeafter-holder div:nth-child(2n+2) {
    margin-right: 0%;
  }
  .beforeafter-holder div:nth-child(2n+3) {
    clear: left;
    /* Videos */
  }
  .video-holder .video-item {
    width: 45%;
    margin-right: 10%;
  }
  .video-holder div:nth-child(3n+3) {
    margin-right: 10%;
  }
  .video-holder div:nth-child(3n+4) {
    clear: none;
  }
  .video-holder div:nth-child(2n+2) {
    margin-right: 0%;
  }
  .video-holder div:nth-child(2n+3) {
    clear: left;
  }
  .subscription-plans .subscription-plan {
    width: 47%;
    margin-right: 6%;
  }
  .subscription-plans div.subscription-plan:nth-child(3n+3) {
    margin-right: 6%;
  }
  .subscription-plans div.subscription-plan:nth-child(3n+4) {
    clear: none;
  }
  .subscription-plans div.subscription-plan:nth-child(2n+2) {
    margin-right: 0%;
  }
  .subscription-plans div.subscription-plan:nth-child(2n+3) {
    clear: left;
  }
  .pricelist-header .pricelist-price, .pricelist-header .pricelist-inclusive {
    display: none;
  }
  .pricelist-product {
    float: left;
    width: 75%;
    margin-right: 2%;
    padding-bottom: 6px;
  }
  .pricelist-price {
    clear: left;
    float: left;
    width: auto;
    display: inline-block;
    margin-right: 2%;
  }
  .pricelist-inclusive {
    float: left;
    width: auto;
    display: inline-block;
    margin-right: 2%;
  }
  .pricelist-qty {
    float: right;
    width: 23%;
  }
  .product-item {
    width: 47%;
    margin-right: 6%;
  }
  .products-holder div:nth-child(3n+3) {
    margin-right: 6%;
  }
  .products-holder div:nth-child(3n+4) {
    clear: none;
  }
  .products-holder div:nth-child(2n+2) {
    margin-right: 0%;
  }
  .products-holder div:nth-child(2n+3) {
    clear: both;
  }
  .form-item .label, .form-item .label2 {
    margin-bottom: 2px;
  }
  .form-item .label, .form-item .label2, .form-item .input, .form-item .select, .form-item .checkbox, .form-item .radio, .form-item .textarea, .form-item .label-padding, .form-item .subbut, .form-item .g-recaptcha, #recaptcha_image {
    width: 100% !important;
    padding-left: 0px;
    margin-left: 0%;
  }
  .form-item .g-recaptcha > div > div {
    max-width: 100%;
    overflow: hidden;
  }
  .recaptcha_input .input {
    padding-right: 0px;
  }
  .recaptcha_options li a {
    top: 0px;
  }
  .shopping-cart-list .shopping-cart-list-header {
    display: none;
  }
  .shopping-cart-list .shopping-cart-list-items {
    padding: 4px 10px;
    border: solid #f0e8e6 1px;
    border-radius: 3px;
    margin-bottom: 15px;
    position: relative;
  }
  .shopping-cart-list .scl-image {
    float: right;
    position: absolute;
    text-align: center;
    right: 5px;
    top: 8px;
    width: 20%;
    max-height: 60px;
  }
  .shopping-cart-list .scl-image img {
    max-height: 60px;
  }
  .shopping-cart-list .scl-products {
    width: 100%;
    min-height: 60px;
    padding-right: 0%;
  }
  .shopping-cart-list .scl-products-title {
    float: left;
    width: 68%;
  }
  .shopping-cart-list .scl-products-additional {
    clear: both;
    width: 100%;
  }
  .shopping-cart-list .scl-products .cart-msg-box, .shopping-cart-list .scl-products .cart-msg-type, .shopping-cart-list .scl-products .cart-msg-messages {
    width: 98%;
  }
  .msg-small {
    font-size: 13px;
    line-height: 17px;
  }
  .shopping-cart-list .scl-quantity {
    clear: both;
    width: 59%;
    text-align: left;
    padding-right: 0px;
    margin-top: 8px;
    padding-top: 8px;
    border-top: solid #f0e8e6 1px;
  }
  .shopping-cart-list .scl-quantity .scl-quantity-text {
    float: left;
    display: inline-block;
    padding-right: 3%;
    line-height: 26px;
    font-size: 14px;
  }
  .shopping-cart-list .scl-quantity input {
    float: left;
    font-size: 15px;
    display: inline-block;
    margin-right: 12%;
  }
  .shopping-cart-list .remove-link {
    float: left;
    display: inline-block;
    text-align: left;
    line-height: 26px;
    font-size: 12px;
  }
  .shopping-cart-list .scl-price {
    width: 40%;
    font-size: 16px;
    font-weight: 600;
    text-align: right;
    padding-right: 1%;
    margin-top: 8px;
    padding-top: 8px;
    border-top: solid #f0e8e6 1px;
  }
  .shopping-cart-totals .shopping-cart-total-item .totals-space, .shopping-cart-totals .shopping-cart-total-final .totals-space, #sc-subtotals .totals-space-base {
    display: none;
  }
  .shopping-cart-totals .shopping-cart-total-item, .shopping-cart-totals .shopping-cart-total-final {
    display: block;
  }
  .shopping-cart-totals .shopping-cart-total-item .totals-text, .shopping-cart-totals .shopping-cart-total-final .totals-text {
    float: left;
    width: 66%;
    text-align: left;
    padding-right: 0;
    padding-left: 4%;
    margin: 0 0 0 0;
  }
  .shopping-cart-totals .shopping-cart-total-item .totals-value, .shopping-cart-totals .shopping-cart-total-final .totals-value {
    float: left;
    width: 26%;
    font-size: 15px;
    padding-right: 4%;
    margin: 0 0 0 0;
  }
  .address-selector li {
    width: 48%;
  }
  .cart-checkradio-holder .checkradio {
    width: 50%;
  }
  .payment-radio-holder {
    width: 10%;
  }
  .payment-holder {
    width: 90%;
  }
}
@media screen and (max-width: 480px) {
  html {
    -webkit-text-size-adjust: none;
  }
  img {
    max-width: 100%;
    height: auto;
    /* ie8 */
    width: auto\9;
  }
  embed, object, iframe, .map-holder {
    max-width: 100%;
    width: 100%;
    height: auto;
  }
  ul li {
    line-height: 26px;
    padding-bottom: 8px;
    background-position: 5px 9px;
  }
  ul > li:before {
    font-size: 10px;
    font-family: Arial, sans-serif;
  }
  #container1 {
    width: 100%;
  }
  #container2 {
    width: 100%;
  }
  #container-header {
    position: relative;
  }
  #header {
    height: auto;
  }
  #header #logo {
    width: 100%;
    height: auto;
    padding: 20px 20px 20px 20px;
    text-align: center;
    max-width: none;
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Tablet layout spacing */
  }
  #header #logo img {
    max-width: 100%;
  }
  #top-nav, #header #search {
    display: none;
  }
  #header #mobile-link {
    display: block;
    width: 100%;
    height: 60px;
    font-size: calc(5vw + 4px);
    line-height: 60px;
    text-align: center;
    padding-bottom: 10px;
  }
  #mobile-navigation {
    display: none;
    height: auto;
    font-size: 18px;
    line-height: 1.4;
    color: #fff;
    padding: 15px 0;
  }
  #mobile-navigation a {
    float: none;
    display: block;
    height: auto;
    width: 100%;
    line-height: 1.4;
    text-align: left;
    color: #fff;
    padding: 0 20px;
    margin-bottom: 6px;
  }
  #mobile-menu {
    display: inline-block;
    /* Slide out mobile menu */
  }
  .mobile-active #container-outer {
    max-width: 100%;
    overflow-x: hidden;
    background-color: #151515;
  }
  .mobile-active #mobile-navigation {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 270px;
    transform: translateX(270px);
  }
  .close-menu {
    position: absolute;
    top: 5px !important;
    right: 0px !important;
    width: 60px !important;
    height: 60px !important;
    display: inline-block !important;
    line-height: 60px;
    text-align: center !important;
    padding: 0 0 0 0 !important;
    margin: 0 0 0 0 !important;
    z-index: 1001;
  }
  .close-menu .material-icons {
    line-height: 60px;
  }
  #container1 {
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .mobile-active #container1 {
    transform: translateX(-270px);
    background-color: #fff;
  }
  .mobile-active #container1:after {
    content: '';
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    background-color: rgba(0, 0, 0, 0.75);
    z-index: 1000;
  }
  #image-rotator {
    display: block;
  }
  .unslider-holder.show-unslider, .unslider-fade li {
    max-height: 300px;
  }
  .content {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Tablet layout spacing */
  }
  .content .img-left, .content .img-right, .content .img-center {
    float: none;
    display: block;
    width: 100%;
    max-width: none;
    padding: 10px 0;
    margin: 0 0 0 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Tablet layout spacing */
  }
  .content, .layout.side p, .layout.side .side-holder {
    font-size: 16px;
    line-height: 24px;
  }
  .content h1 {
    font-size: 38px;
    line-height: 38px;
  }
  .content h2 {
    font-size: 32px;
    line-height: 32px;
  }
  .content h3 {
    font-size: 26px;
  }
  .content h4 {
    font-size: 22px;
    line-height: 24px;
  }
  .layout.side h5 {
    font-size: 18px;
    line-height: 24px;
  }
  .layout.side h6 {
    font-size: 18px;
    line-height: 24px;
  }
  .small {
    font-size: 15px;
    line-height: 23px;
  }
  .large {
    font-size: 17px;
    line-height: 25px;
  }
  .layout.half, .layout.main, .layout.side, .layout.middle, .layout.third {
    float: none !important;
    width: 100% !important;
  }
  .layout.gap, .layout.third.gap {
    margin-left: 0%;
  }
  .layout.main {
    margin-bottom: 20px;
  }
  h4, article h1 {
    font-size: calc(2vw + 16px);
  }
  #home-title-container .content {
    padding: 30px 20px 20px 20px;
  }
  #home-title-container .content h1 {
    font-size: calc(2vw + 26px);
  }
  .form-item.edit5ab8369fabb52-item {
    float: left;
    width: 100%;
  }
  .form-item.edit5ab8369fabf93-item {
    float: left;
    clear: both;
    width: 100%;
  }
  #home-container h2 {
    font-size: calc(3vw + 30px);
    line-height: 1.1;
  }
  #footer {
    padding: 40px 0px;
  }
  #footer .footer-contact1 {
    float: none;
    display: block;
    width: 100%;
    text-align: center;
    margin-bottom: 18px;
  }
  #footer .footer-contact2 {
    float: none;
    display: block;
    width: 100%;
    padding: 0 10%;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Tablet layout spacing */
  }
  #footer .footer-links1 {
    float: none;
    display: block;
    width: 100%;
    text-align: center;
    margin-bottom: 18px;
  }
  #footer {
    font-size: 16px;
    line-height: 26px;
  }
  #desktop-link {
    display: inline;
    /* Set new spacing for tablet */
    /* Breadcrump area */
  }
  #container-bread {
    /* breadcrumb */
  }
  #breadcrumb {
    padding: 16px 0px 4px 0px;
    /* Main title area */
  }
  .container-main-title .content {
    padding: 25px 0px 5px;
    padding-bottom: 0px;
    /* Main top area */
  }
  .container-main-top .content {
    padding: 25px 0px 5px;
    /* Main content area with layouts */
  }
  .content {
    padding: 25px 0px 5px;
    /* Main bottom area */
  }
  .container-main-bottom .content {
    padding: 25px 0px 5px;
    /* Content container spacing */
  }
  .content-container + .content-container .content {
    padding-top: 0px;
    /* Backgrounds */
  }
  .background {
    /* Overwrite padding for areas adjacent to backgrounds */
  }
  .content-container + .content-container.background .content, .content-container.background + .content-container .content, .content-container.backgroundimage-container + .content-container .content {
    padding-top: 25px;
    /* Overwrite padding for backgrounds */
  }
  .content-container.background .content, .content-container.backgroundimage-container .content {
    padding-top: 25px;
    padding-bottom: 5px;
    /* Site Map */
  }
  .sitemap-holder {
    width: 100%;
    /* Grid */
  }
  .grid .grid-item {
    width: 100% !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
  #header #mobile-quicknav {
    clear: both;
    display: block;
    padding-top: 30px;
  }
  #mobile-quicknav .grid.three-column .grid-item {
    clear: none !important;
    width: 30% !important;
    margin-right: 5% !important;
    margin-bottom: 40px;
  }
  #mobile-quicknav .grid.three-column .grid-item:nth-child(3n+3) {
    margin-right: 0% !important;
  }
  #mobile-quicknav .grid.three-column .grid-item:nth-child(3n+4) {
    clear: both !important;
  }
  #mobile-quicknav h3 {
    color: #000;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 1.2;
  }
  #mobile-quicknav .imageboxes.iconover .imagebox-item-icon {
    /* Before and After */
  }
  #mobile-quicknav .imageboxes.iconover .imagebox-item-icon .fa, #mobile-quicknav .imageboxes.iconover .imagebox-item-icon .fab, #mobile-quicknav .imageboxes.iconover .imagebox-item-icon .fal, #mobile-quicknav .imageboxes.iconover .imagebox-item-icon .far, #mobile-quicknav .imageboxes.iconover .imagebox-item-icon .fas {
    height: 80px;
    width: 80px;
    color: #000;
    font-size: 46px;
    line-height: 80px;
    border-radius: 6px;
    background-color: #fcd842;
  }
  .beforeafter-holder .beforeafter-item, .beforeafter-details .before-image, .beforeafter-details .after-image {
    width: 100%;
    margin-right: 0%;
  }
  .beforeafter-details .before-image {
    margin-bottom: 12%;
    /* Video */
  }
  .video-holder .video-item {
    width: 100%;
    margin-right: 0%;
  }
  .product-item {
    width: 100%;
    margin-right: 0%;
  }
  .products-holder div:nth-child(3n+3) {
    margin-right: 0%;
  }
  .subscription-plans .subscription-plan {
    width: 100%;
    margin-right: 0%;
  }
  .subscription-plans div.subscription-plan:nth-child(2n+2) {
    margin-right: 0%;
  }
  .subscription-plans div.subscription-plan:nth-child(2n+3) {
    clear: none;
  }
  .subscription-table .subscription-left, .subscription-table .subscription-middle, .subscription-table .full-subscription-middle, .subscription-table .subscription-right {
    float: none;
    width: 100%;
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
    border: solid #f1f1f1 1px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Tablet layout spacing */
  }
  .subscription-table .subscription-left {
    padding-top: 8px;
    border-bottom: none;
  }
  .subscription-table .subscription-middle {
    border-top: none;
    border-bottom: none;
  }
  .subscription-table .full-subscription-middle {
    padding-bottom: 8px;
    border-top: none;
  }
  .subscription-table .subscription-right {
    padding-bottom: 8px;
    border-top: none;
  }
  .address-selector li {
    width: 100%;
    margin-bottom: 18px;
  }
  .cart-checkradio-holder .checkradio {
    width: 100%;
    /* iPhone zoom fix */
  }
  select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {
    font-size: 16px !important;
  }
  .form-item .subbut input {
    padding: 12px 20px;
  }
}
@media screen and (max-width: 350px) {
  .recaptcha-item .g-recaptcha > div {
    clear: both;
    display: block;
    transform: scale(0.92);
    -webkit-transform: scale(0.92);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
  }
}
